<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EK1NMBcyEe2LmssZ5xXDAA" id="_EKvtoBcyEe2LmssZ5xXDAA" label="SnowflakeCreateTargetTable" version="0.1" item="_EK1NMhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EK3CYBcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EK3CYRcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EK3CYhcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:11.398+0200"/>
    <additionalProperties xmi:id="_EK3CYxcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EK3CZBcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EK3CZRcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:11.398+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EK1NMRcyEe2LmssZ5xXDAA" path="Snowflake/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EK1NMhcyEe2LmssZ5xXDAA" property="_EK1NMBcyEe2LmssZ5xXDAA" state="_EK1NMRcyEe2LmssZ5xXDAA" system="true" eltName="Snowflake">
    <content href="SnowflakeCreateTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
